[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: another spin of TeX Live 2009 packages



On Sat, Aug 29, 2009 at 05:14:33PM +0200, Martin Sourada wrote:
> Package texlive-dvips is obsoleted by texlive, trying to install
> texlive-2009-0.3.20090827.fc11.i586 instead
> 
> This is obviously wrong obsolete, as dvips is actually provided by
> texlive-dvips, but for some reason unless I tell yum to specifically
> install the noarch package (by running yum install
> texlive-dvips.noarch), it insists on obsoleting it by texlive (i.e. when
> doing yum install texlive-dvips)... Otherwise the installation as well
> as short testing went smooth.
> 

Indeed. It will be fixed in the next build.

Thanks,
Jindrich

> Martin
> 
> 



> -- 
> fedora-devel-list mailing list
> fedora-devel-list redhat com
> https://www.redhat.com/mailman/listinfo/fedora-devel-list


-- 
Jindrich Novy <jnovy redhat com>   http://people.redhat.com/jnovy/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]